Subject: Re: Job | Tech Support Remote Screening
From: kumar shushil <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 14:09:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

990 Applicants

View All

kumar shushil
I PASSED MY MATRICULATION FROM ICSE BOARD WITH 1ST DIVISION I PASSED MY ISC FROM RANCHI UNIVERSITY WITH 2ND DIVISION I PASSED MY GRADUATION FROM RANCHI UNIVERSITY WITH 74% MARKS I had COMPLETED CCNA. Cleared Lotus Domino 8.5.Paper code 981 Currently looking afetr two Lotus Domino server,providing lotus client support, Routers,Layer 2 and Layer 3 switches,Structured Cabling,Fiber Optic,Hardware Installation and Troubleshooting,SAP at client end,ISDN HARDWRAE INSTALLATION AND TROUBLESHOOTING,Taking Lotus mail backup and and troubleshotting, KNOWLEDGE OF MS OFFICE AND INTERNET

Shortlist

Reject

Current Designation End User IT Support
Current Company Wizertech Pvt LTD
Notice Period 1 Months
Previous Designation Customer Support Engineer
Previous Company KAIZEN IT SERVICES

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Kolkata, Ranchi
Education
B.Com
Ranchi University
Key Skills
RoutersLayer 2 and Layer 3 switche, Structured CablingFiber OptilHardware Installation and Troubleshooting Lotus Domino Server and its application, Lotus Notes at client end, SAP MM SAP PM at client end, ISDN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem